[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplicationProperties.SetOnModalBegin

Sets the value for the OnModalBegin property.

## Declaration

Source position: forms.pp line 1851

`protected procedure TApplicationProperties.SetOnModalBegin(`
`const AValue: TNotifyEvent`
`);`

## Arguments

`AValue` |  | New value for the property.

## See also

TApplicationProperties.OnModalBegin |  | Event handler signalled when a form in the application is displayed as a modal form.